.table-bordered>thead>tr>th, .table-bordered>thead>tr>td{border-width: 1px}
.row_primary{background-color:#3ea7f1db;color:#fff;font-size:16px;font-weight: bold;}
.row_active{background-color:#c6dbeadb;}
.row_none{background-color:#f0f7fddb;}
.color-red{color:#f70505;}
.table-bordered{border:1px solid #fff;}
.table-bordered>thead>tr>th, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>tbody>tr>td, .table-bordered>tfoot>tr>td{
	border: 1px solid #fff;
	font-size:14px;
}
.color-green{
	color:#41bb3f;
}
.form-control, .btn{
	border-radius: 0px;
}